SuperTux Bug Tracker
SuperTux logo


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000054supertuxGameplaypublic2007-01-13 05:132014-05-21 15:54
ReporterHerrRitschwumm 
Assigned ToTobbi 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.3.1 
Target VersionFixed in Version0.3.4 
Summary0000054: the reset point makes a little bell sound when initially touched
Descriptionthe reset point makes a little bell sound
when initially touched
TagsAttachedFiles
Fixed in GIT revision
Fixed in subversion revision
Attached Fileswav file icon firefly.wav [^] (221,228 bytes) 2007-01-13 05:29
patch file icon newpatch02.patch [^] (819 bytes) 2007-01-13 05:31 [Show Content]
patch file icon firefly.patch [^] (1,880 bytes) 2007-02-24 06:43 [Show Content]
txt file icon modifiedcoin.wav.txt [^] (124,746 bytes) 2007-08-06 19:47 [Show Content]

- Relationships
has duplicate 0000406resolvedTobbi supertux-contrib New sound for bell at midlevel checkpoints 

-  Notes
(0000017)
HerrRitschwumm (reporter)
2007-01-13 05:47

The sound file I recorded myself. It is licenced under GPL and CC-by-sa.
(0000030)
Guest (viewer)
2007-01-14 11:10

Ringing rest torch?
(0000388)
HerrRitschwumm (reporter)
2007-02-24 06:47

Hi,
I had a little time now and corrected the. Only when a bell is the reset point it will ring. The sound file now should be named bell.wav and of cource be stored in the data/sounds directory.
Perhaps someone with the proper rights can rename the soundfile here and delete the old patch. Thanks.

Regards
Ritschwumm
(0000574)
mas2265 (reporter)
2007-08-06 19:46

How's this? I just took the coin sound, increased the pitch by a few tones, and added an echo.
(0003647)
Tobbi (administrator)
2014-05-21 15:54

I am gonna assume this was fixed in 0.3.4. As far as I know this has been in for a longer time now. Time to close this bug.

- Issue History
Date Modified Username Field Change
2007-01-13 05:13 HerrRitschwumm New Issue
2007-01-13 05:13 HerrRitschwumm File Added: patch02.patch
2007-01-13 05:29 HerrRitschwumm File Added: firefly.wav
2007-01-13 05:31 HerrRitschwumm File Added: newpatch02.patch
2007-01-13 05:33 AnMaster Reproducibility always => N/A
2007-01-13 05:33 AnMaster Product Version => Subversion
2007-01-13 05:33 AnMaster Build 0.2-svn rev 4544 => 4544
2007-01-13 05:33 AnMaster Summary the reset point makes a little bell sound when initially touched => the reset point makes a little bell sound when initially touched
2007-01-13 05:34 sommer File Deleted: patch02.patch
2007-01-13 05:47 HerrRitschwumm Note Added: 0000017
2007-01-14 09:50 sik0fewl Category Audio/Video => Game
2007-01-14 11:10 Guest Note Added: 0000030
2007-01-28 11:59 Ravu al Hemio Status new => acknowledged
2007-02-24 06:43 HerrRitschwumm File Added: firefly.patch
2007-02-24 06:47 HerrRitschwumm Note Added: 0000388
2007-08-06 19:46 mas2265 Note Added: 0000574
2007-08-06 19:47 mas2265 File Added: modifiedcoin.wav.txt
2010-03-09 21:51 mathnerd314 Relationship added has duplicate 0000406
2012-09-08 05:51 superdev Tag Attached: AttachedFiles
2014-05-21 15:54 Tobbi Note Added: 0003647
2014-05-21 15:54 Tobbi Status acknowledged => resolved
2014-05-21 15:54 Tobbi Fixed in Version => 0.3.4
2014-05-21 15:54 Tobbi Resolution open => fixed
2014-05-21 15:54 Tobbi Assigned To => Tobbi


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker